.why-choose-us {
	background: #fdfdfd;
}

.why-choose-us-container {
	padding-top: 52px;
	padding-bottom: 52px;
	padding-left: 16px;
	padding-right: 16px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.why-choose-us-subtitle {
	border-radius: 100px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-color: #5EBE221A;
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0%;
	color: #5EBE22;
	width: fit-content;
	margin-bottom: 6px;
}

.why-choose-us-title {
	font-family: Bricolage Grotesque, Sans-Serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0%;
	color: #00194C;
	max-width: 244px;
	margin-bottom: 10px;
}

.why-choose-us-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
	margin-bottom: 28px;
	max-width: 292px;
}

.why-choose-us-advantages-parent {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin-bottom: 30px;
}

.why-choose-us-advantage {
	border-radius: 12px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background-color: #F5F5F5;
	width: calc(50% - 6px);
}

.why-choose-us-advantage-icon-parent {
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
	margin-bottom: 11px;
}

.why-choose-us-advantage-icon-size {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16px;
	height: 16px;
}

.why-choose-us-advantage-title {
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #00194C;
	margin-bottom: 2px;
}

.why-choose-us-advantage-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
	max-width: 134px;
}

.why-choose-us-main-image-parent {
	margin-bottom: 30px;
}

.why-choose-us-main-image-mobile {
	border-radius: 8px;
}

.why-choose-us-main-image-desktop {
	display: none;
}

.why-choose-us-button {
	background-color: #244FC2;
	border-radius: 10px;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-right: 24px;
	padding-left: 24px;
	width: 100%;
	border: unset;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	cursor: pointer;
	height: 50px;
}

.why-choose-us-button span {
	color: #FDFDFD;
	font-family: Plus Jakarta Sans, Sans-Serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0%;
	text-align: center;
}

.why-choose-us .why-choose-us-right-side .why-choose-us-button {
	display: none;
}

.why-choose-us-separator {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 32px);
	max-width: 1200px;
	height: 2px;
	background: #EDEDED;
	position: relative;
}

@media (min-width: 768px) {
	.why-choose-us-title {
		max-width: 313px;
	}

	.why-choose-us-description {
		max-width: 317px;
		margin-bottom: 38px;
	}

	.why-choose-us-advantages-parent {
		margin-bottom: 44px;
	}

	.why-choose-us-advantage-description {
		max-width: 330px;
	}
}


@media (min-width: 1250px) {
	.why-choose-us-button.why-choose-us-main-button {
		display: none;
	}

	.why-choose-us .why-choose-us-right-side .why-choose-us-button {
		display: flex;
	}

	.why-choose-us-container {
		display: flex;
		flex-direction: row-reverse;
		gap: 20px;
		padding-top: 120px;
		padding-bottom: 120px;
		justify-content: space-between;
	}

	.why-choose-us-left-side {
		width: 493px;
	}

	.why-choose-us-right-side {
		width: 597px;
	}

	.why-choose-us-main-image-parent {
		height: 100%;
		margin-bottom: 0;
		max-width: 500px;
	}

	.why-choose-us-main-image-mobile {
		display: none;
	}

	.why-choose-us-main-image-desktop {
		display: block;
		height: 100%;
		border-radius: 12px;
	}

	.why-choose-us-subtitle {
		/*font-size: 14px;*/
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 8px;
		padding-left: 8px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 24px;
	}

	.why-choose-us-title {
		font-family: Bricolage Grotesque, Sans-serif;
		font-size: 32px;
		line-height: 50px;
		margin-bottom: 8px;
		max-width: 450px;
	}

	.why-choose-us-description {
		font-size: 18px;
		margin-bottom: 32px;
		max-width: 356px;
	}

	.why-choose-us-advantage-parent {
		margin-bottom: 32px;
	}

	.why-choose-us-advantage-title {
		font-size: 18px;
		font-weight: 900px;
	}

	.why-choose-us-advantage-icon-parent {
		width: 36px;
		height: 36px;
	}

	.why-choose-us-button {
		max-width: 198px;
	}
}

/* 1920px disabled
@media (min-width: 1920px) {
	.why-choose-us-container {
		max-width: 1632px;
		gap: 142px;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.why-choose-us-left-side {
		width: auto;
		flex-shrink: 0;
	}

	.why-choose-us-right-side {
		flex: 1 0 0px;
		width: auto;
	}

	.why-choose-us-main-image-parent {
		max-width: none;
		height: auto;
	}

	.why-choose-us-main-image-desktop {
		border-radius: 20px;
		width: 677px;
		height: 568px;
		object-fit: cover;
	}

	.why-choose-us-subtitle {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 8px;
	}

	.why-choose-us-title {
		line-height: 36px;
		letter-spacing: 0%;
		max-width: none;
	}

	.why-choose-us-description {
		letter-spacing: 0%;
		max-width: none;
		margin-bottom: 32px;
	}

	.why-choose-us-advantages-parent {
		margin-bottom: 32px;
	}

	.why-choose-us-advantage {
		width: calc(50% - 6px);
		height: 169px;
		padding: 24px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.why-choose-us-advantage-icon-parent {
		width: 48px;
		height: 48px;
		border-radius: 10px;
		margin-bottom: 0;
	}

	.why-choose-us-advantage-icon-size {
		width: 24px;
		height: 24px;
	}

	.why-choose-us-advantage-title {
		letter-spacing: 0%;
		margin-bottom: 6px;
	}

	.why-choose-us-advantage-description {
		max-width: none;
	}

	.why-choose-us-separator {
		width: calc(100% - 288px);
		max-width: none;
	}
}
*/
